/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2024 IMAJIKU.
*/

/* 3k Larger Devices, Wider Screens */
@media only screen and (min-width: 3840px) {}

/* 2k Larger Devices, Wider Screens */
@media only screen and (min-width: 2560px) {}

/* 1k Larger Devices, Wider Screens */
@media only screen and (min-width: 1920px) {}

/* x-large devices, large desktops */
@media only screen and (min-width : 1400px) {}

@media only screen and (max-width : 1399.98px) {

	/* BANNER TOP */
	.banner-top-caption-title {
		font-size: 48px;
	}

	/* SLIDER EXPERIENCE */
	.plider-box.variant-center .card-media-box.variant-experience {
		width: 100%;
	}

}

/* large devices, desktops */
@media only screen and (min-width : 1200px) {}

@media only screen and (max-width : 1199.98px) {

	/* BANNER TOP */
	.banner-top-box {
		min-height: 350px;
		max-height: calc(100vh - 220px);
	}

	.banner-top-caption-title {
		font-size: 40px;
	}

	.img-banner-top {
		object-fit: cover;
		width: 100%;
		height: 100%;
		object-position: center;
	}

	/* HERO */
	.panner-box {
		height: 640px;
	}

	.panner-caption-title {
		font-size: 40px;
	}
}

@media only screen and (min-width : 1024px) {}

@media only screen and (max-width : 1024px) {}

/* medium devices, tablets */
@media only screen and (min-width : 992px) {}

@media only screen and (max-width : 991.98px) {

	/* CARD KEY FEATURED */
	.card-case-caption-title {
		font-size: 20px;
	}

	/* BANNER TOP */
	.img-banner-top {
		width: auto;
		height: 100%;
	}
}

@media only screen and (max-width : 812px) {}

/* small devices, landscape phone */
@media only screen and (min-width : 768px) {}

@media only screen and (max-width : 767.98px) {

	/* BREADCRUMB */
	.breadcrumb {
		overflow-x: auto;
		width: 100%;
		max-width: 100%;
	}

	.breadcrumb .breadcrumb-item.active {
		display: flex;
		-webkit-line-clamp: unset;
		box-orient: unset;
		-moz-box-orient: unset;
		-webkit-box-orient: unset;
		overflow: visible;
		white-space: nowrap;
	}

	/* BANNER TOP */
	.banner-top-caption-title {
		font-size: 34px;
		width: 100%;
	}

	/* PRODUCT DETAIL */
	.hc-productset-top {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
	}

	.hc-productset-top .hc-productset-gallery {
		width: 100%;
		max-width: unset;
	}

	.hc-productset-top .hc-productset-info {
		width: 100%;
	}

	/* HERO */
	.panner-box {
		height: 640px;
	}

	.panner-caption {
		width: 100%;
		max-width: 100%;
		margin: 0 30px 80px;
	}

	.panner-caption-title {
		font-size: 32px;
	}

	.plider-box.variant-hero .swiper-pagination {
		transform: translate3d(0, -20px, 0);
	}

	/*condition banner content for desktop*/
	.img-res-desktop {
		display: none !important;
	}

	/*condition banner content for mobile*/
	.img-res-mobile {
		display: block !important;
	}
}

@media only screen and (max-width : 640px) {}

/* x-small Devices, portrait phones */
@media only screen and (min-width : 576px) {}

@media only screen and (max-width : 575.98px) {
	.relay {
		padding: 30px 0 30px;
	}

	/* sidebar product */
	.hc-filter-float{
		width: 100vw;
	}
}

@media only screen and (max-width : 480px) {
	.mansor-vertical-list {
		grid-template-columns: unset
	}

	.mansor-vertical-list li:nth-child(even) {
		padding-top: 0;
	}
}

@media only screen and (max-width : 375px) {}

@media only screen and (max-width : 360px) {}

@media only screen and (max-width : 320px) {}